Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:22:15 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return elham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elham Bot:  Hi Elham ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276186994 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966570100545            08:08 PM, 24th Feb                     elham                    Hello           08:09 PM, 24th Feb                   Bot                   أهلا مرة أخرى!           08:09 PM, 24th Feb                     elham                    Can I speak to an actual agent           08:09 PM, 24th Feb                     elham                    Hi           08:10 PM, 24th Feb                     elham                    Anyone           08:10 PM, 24th Feb                     elham                    Ok I ordered 2 pants online but you gave me 3 pants instead           08:11 PM, 24th Feb                     elham                    If you don’t want me to return I’m cool with it if not you have my information contact me because I’ll no longer wait           08:12 PM, 24th Feb                     elham                    Bye           08:12 PM, 24th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:14 PM, 24th Feb                   mayar                   Are you still with us?           08:17 PM, 24th Feb                   mayar                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centre point  store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centre point store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:19 PM, 24th Feb                   mayar                   Are you still with us?           08:20 PM, 24th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150900